Package: fbreader / 0.12.10dfsg2-4

Metadata

Package Version Patches format
fbreader 0.12.10dfsg2-4 1.0

The format of the patches in the package is not yet supported!